<footer class="footer">
   <div class="container">
      <!--  <div class="col-sm">
         </div>
      --> 
      <div class="col-sm container-fluid social-icons">
         <a href="{{ site.repo }}" target="_blank" data-toggle="tooltip" title="Framagit Repo">
            <svg class="gitlab" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M29.782 199.732L256 493.714 8.074 309.699c-6.856-5.142-9.712-13.996-7.141-21.993l28.849-87.974zm75.405-174.806c-3.142-8.854-15.709-8.854-18.851 0L29.782 199.732h131.961L105.187 24.926zm56.556 174.806L256 493.714l94.257-293.982H161.743zm349.324 87.974l-28.849-87.974L256 493.714l247.926-184.015c6.855-5.142 9.711-13.996 7.141-21.993zm-85.404-262.78c-3.142-8.854-15.709-8.854-18.851 0l-56.555 174.806h131.961L425.663 24.926z"/></svg>
            </img>
         </a>

         <!--<a href="{{ site.youtube }}" target="_blank" data-toggle="tooltip" title="YouTube Channel"><i class="fab fa-youtube-square fa-fw"></i></a>-->
         <!--<a href="{{ site.twitter }}" target="_blank" data-toggle="tooltip" title="Twitter"><i class="fab fa-twitter-square fa-fw"></i></a>-->
         <!--<a href="{{ site.trello }}" target="_blank" data-toggle="tooltip" title="Trello Board"><i class="fab fa-trello fa-fw"></i></a>-->
         <!--<a href="{{ site.blog }}" target="_blank" data-toggle="tooltip" title="Blog Posts"><i class="fab fa-wordpress fa-fw"></i></a>-->
         <!-- <a href="{{ site.email_list }}" target="_blank" data-toggle="tooltip" title="Mailing List"><i class="far fa-envelope fa-fw"></i></a>-->
      </div >
      <div class="col-sm credit container-fluid social-icons">
         <div class="row">
            <div class="mentions col-sm">
               <ul>
                  <li><a href="{{ site.baseurl }}/mentions-legales">Mentions légales</a></li>
                  <li><a href="{{ site.baseurl }}/politique-de-confidentialite">
                        Politique de confidentionalité
                     </a>
                  </li>
               </ul>
            </div>
         </div>
      </div>
   </div>
</footer>
